curl --location 'https://primaryapi.cicle.app/v2/boards//lists?filter=all&limitList=&limitCard=&lastIndex=0' \
--header 'Authorization: Bearer <token>'{
"message": "string",
"totalList": 0,
"lists": [
{
"_id": "string",
"name": "string",
"cards": [
{
"_id": "string",
"name": "string",
"cover": "string",
"creator": {
"_id": "string",
"fullName": "string",
"photoUrl": "string"
},
"members": [
{
"_id": "string",
"fullName": "string",
"photoUrl": "string"
}
],
"checklists": [
"string"
],
"allChecklistItemsCount": {
"completed": 0,
"total": 0
},
"complete": {
"status": true,
"type": "string",
"setAt": "string",
"updatedAt": "string"
},
"isNotified": {
"startOneHour": true,
"startOneDay": true,
"dueOneHour": true,
"dueOneDay": true
},
"archived": {
"status": true
},
"isPublic": true,
"workload": {
"value": null,
"measurement": "string"
},
"company": "string",
"team": "string",
"board": "string",
"list": "string",
"seen": [
"string"
],
"createdAt": "string",
"updatedAt": "string",
"__v": 0
}
],
"totalCard": 0,
"archived": {
"status": true
},
"complete": {
"status": true,
"type": "string"
},
"config": {
"moveCard": {
"status": true,
"users": [
{
"_id": "string",
"fullName": "string",
"photoUrl": "string"
}
]
}
},
"createdAt": "string",
"updatedAt": "string"
}
]
}